Contribute
Register

Apogee Ensemble won't connect with Hackintosh

Joined
Jul 4, 2013
Messages
1
Mac
Classic Mac
Mobile Phone
I am unable to get the Apogee Ensemble I purchased from eBay to connect with my Hackintosh. The Ensemble works, as I am able to get my Mac G5 from 2005 to recognize it. I purchased this card:

Syba Low Profile PCI-Express 1394b/1394a (2B1A) Card, TI Chipset SD-PEX30009

for the firewire connection. I am running OS X 10.6.8.

I downloaded Kextbeast to install AppleFWAudio.kext (version 2.0.2), EnsembleFWOverideDriver.kext and EnsemblePlugin.bundle. I also tried the installation with version 2.4.0 of AppleFWAudio.kext.

Someone else built this computer for me so my knowledge is very limited. Any help would be appreciated. Thank you.
 
Joined
Nov 26, 2010
Messages
83
Motherboard
X58A-UD3R
CPU
i7/950
Graphics
ATI Radeon HD 5770 Batmobile
Mac
  1. MacBook
  2. MacBook Pro
  3. Mac Pro
Classic Mac
  1. Classic
  2. LC
  3. Power Mac
  4. PowerBook
Mobile Phone
  1. Other
Hey Wallace22! Gosh, it's been a while since I've been online, but I've been using my Ensemble still.....with Snow Leopard and Mountain Lion without any major issues since 2011......and I've now got it working with Sierra......without additional kexts (though there's a catch that I'm trying to work around). I've just built my first Sierra drive (I have several drives in the one machine) so have yet to compare my 3 setups. If you're still playing with your setup, I'll see if I can help. By the way, 10.6.8 is still my favourite and most productive system!
 
Top